Linux Mind Italia

  • Mercoledì 13 Dicembre 2017, 23:31:14
  • Benvenuto, Visitatore
Effettua l'accesso o una nuova registrazione.

Inserisci il nome utente, la password e la durata della sessione.
Ricerca avanzata

News:

Serve una mano per l'installazione di Linux? Prova questa semplice guida in tre parti (live - partizionamento - installazione).

collapse

* Canale Telegram

Canale informativo di riserva:
Linuxmind-italia
https://t.me/linuxmind

* Mind-chat

Refresh History
  • Bobol: hola  :) :ciao:
    Oggi alle 22:10:09
  • cuzzo: aloa
    Oggi alle 21:58:21
  • mtj-mint: sera ragazzi.. se ogni tanto Firefox vi sembra che lagghi o scorre come appiccicato e mangia RAM disabilitate lo scorrimento continuo  :ok:
    Lunedì 11 Dicembre 2017, 20:17:09
  • trigg: :ciao:
    Lunedì 11 Dicembre 2017, 18:34:10
  • esabatad: Ciao, ragazzi, va a casa che ho un 15 cm di neve da spalare :(
    Lunedì 11 Dicembre 2017, 15:38:23
  • zerbo3: ciauuuu
    Domenica 10 Dicembre 2017, 12:02:41
  • Bobol: non credo
    Sabato 09 Dicembre 2017, 15:41:39
  • Pope: Domanduccia, non c'è la funzione spoiler?
    Sabato 09 Dicembre 2017, 14:06:47
  • Bobol: :rofl:
    Sabato 09 Dicembre 2017, 10:08:14
  • Squ@ll: Buongiorno
    Sabato 09 Dicembre 2017, 08:42:08
  • Pope: [link]
    Venerdì 08 Dicembre 2017, 22:08:04
  • Bobol: :ciao:
    Venerdì 08 Dicembre 2017, 20:19:03
  • Squ@ll: :ciao:
    Venerdì 08 Dicembre 2017, 17:34:19
  • Squ@ll: Wella...
    Venerdì 08 Dicembre 2017, 17:34:16
  • cuzzo: bau
    Mercoledì 06 Dicembre 2017, 22:47:44
  • trigg: :ciao:
    Mercoledì 06 Dicembre 2017, 18:08:46
  • Pope: :ciao:
    Mercoledì 06 Dicembre 2017, 16:04:37
  • Bobol: ;D
    Mercoledì 06 Dicembre 2017, 14:07:00
  • esabatad: Io ho addirittura terminato Need For Speed  Most Wanted sulla vecchia Playstation. Ci giocavo fino a notte fonda :)
    Mercoledì 06 Dicembre 2017, 12:23:37
  • evilwillneverdie: ;D
    Mercoledì 06 Dicembre 2017, 08:24:43
  • Tony: Mi avete chiamato? :D
    Mercoledì 06 Dicembre 2017, 08:10:26
  • evilwillneverdie: SuperTUX kart, intendevi, vero? o devo scatenare Tony 'a Carogna?  :botte: :botte:
    Mercoledì 06 Dicembre 2017, 07:33:09
  • Bobol: Naaaaa Supermario kart senza eguali e ci possono giocare tutti  ;D
    Mercoledì 06 Dicembre 2017, 06:50:46
  • evilwillneverdie: Anche mio fratello giocava a COD agonisticamente. Io onestamente mi sono fermato a quelli ambientati nella seconda guerra mondiale, allora le armi e i mezzi erano limitati, erano battaglie ravvicinate, adesso appena provo ad entrare in arena mi freddano.
    Mercoledì 06 Dicembre 2017, 04:42:35
  • Pope: ora m'è toccato da qualche anno per via del tempo rosicatissimo ma una volta anch'io ero competitivo on line, mìincontravo con Americani, Australiani, Giapponesi ecc ecc. gran figata, poi i capitoli si sono susseguiti e un pò lo spirito iniziale s'era perso, ma proprio della community mondiale, ora i tornei con montepremi di 500 mila dollari li hanno Call of Duty, Counter strike, LoL, Warcraft, Battlefield, ecc ecc, ma dal 2002 al 2012 facevo faville
    Martedì 05 Dicembre 2017, 23:19:14
  • Pope: Pensa che io ad Halo ci ho giocato per oltre 10 anni senza mai smettere
    Martedì 05 Dicembre 2017, 23:15:26
  • danialbi: sta succedendo la stessa cosa, loro sono di una generazione che un gioco gli dura un mese al massimo, troppe possibilita'....
    Martedì 05 Dicembre 2017, 22:48:41
  • danialbi: era successo pure con i pokemon, avevo iniziato a giocarci insieme a loro sul nintendo ds, poi loro hanno smesso di giocarci dopo tre mesi, io ci ho giocato per tre anni, competitivamente, facendo pure tornei di un certo livello
    Martedì 05 Dicembre 2017, 22:48:10
  • danialbi: no no, e' verissimo, ma li ho gia' superati alla grande, loro sono 5 giochi piu' avanti
    Martedì 05 Dicembre 2017, 22:46:55
  • Tony: "mi ci hanno tirato dentro i figli" Vabbe', dicono tutti così
    Martedì 05 Dicembre 2017, 22:20:27

* Utenti On Line

  • Dot Visitatori: 36
  • Dot Nascosti: 0
  • Dot Utenti: 5
  • Dot Utenti Online:

* Indice rapido

Autore Topic: messaggio errore aggiornamento  (Letto 858 volte)

trigg

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 979
  • Distro: Slackware 14.2 Xfce _____ Lnux Mint Serena Xfce 32bit ______ Sabayon Plasma 16.11____________ ArchLinux Plasma_________________ Linux Mint Sylvia Cinnamon 64bit_____
  • Il Sapere rende Liberi
messaggio errore aggiornamento
« il: Sabato 12 Agosto 2017, 10:29:38 »

buondì e ben ritrovati :) a tutti vecchi nuovi belli e brutti ^_^

è da diverso tempo che dopo ogni aggiornamento , sempre andato a buon fine , compare questa finestra
che dovrebbe riguardare le varie lingue del sistema


come posso risolvere questo "piccolo bug"  :ciao:
Connesso

trigg

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 979
  • Distro: Slackware 14.2 Xfce _____ Lnux Mint Serena Xfce 32bit ______ Sabayon Plasma 16.11____________ ArchLinux Plasma_________________ Linux Mint Sylvia Cinnamon 64bit_____
  • Il Sapere rende Liberi
Re:messaggio errore aggiornamento
« Risposta #1 il: Martedì 15 Agosto 2017, 07:23:28 »

c'è qualcuno che ha capito da cosa dipende questo messaggio di errore?   :boh:
Connesso

Superciuk

  • Visitatore
Re:messaggio errore aggiornamento
« Risposta #2 il: Martedì 15 Agosto 2017, 08:15:20 »

Ciao trigg,

come sai io non ne capisco di mint, ma la prima cosa che mi è venuta in mente è che hai usato bleachbit (o simili) per rimuovere i pacchetti delle lingue.
Forse mi sbaglio.

La prima soluzione che mi passa per la mente è forzare l'installazione/reinstallazione del supporto lingue di mint...
...Però non conosco i comandi da terminale.




P.S.

Mi piace il tema delle finestre, io forse gli angoli li avrei arrotondati un po' di meno... ;) :)  :ciao:
Connesso

trigg

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 979
  • Distro: Slackware 14.2 Xfce _____ Lnux Mint Serena Xfce 32bit ______ Sabayon Plasma 16.11____________ ArchLinux Plasma_________________ Linux Mint Sylvia Cinnamon 64bit_____
  • Il Sapere rende Liberi
Re:messaggio errore aggiornamento
« Risposta #3 il: Mercoledì 16 Agosto 2017, 06:26:45 »

ciaooo Nick  :entu:
si tratta di arch-anywhere e non di mint

ho iniziato a cercare delle soluzioni ma senza riscontri , forse  installerò arch-linux
mi piacerebbe davvero avere il tuo aiuto e supporto.

P:S.
per i temi
passato il caldo infernale dei mesi scorsi di sicuro ricomincerò a ridisegnare qualcuno per cinnamon .  :ciao:  :ciao: buona giornata a tutti  :roll:
Connesso

Superciuk

  • Visitatore
Re:messaggio errore aggiornamento
« Risposta #4 il: Mercoledì 16 Agosto 2017, 13:24:08 »

Vedi che arch-Anywhere altro non è che un installer di Arch-Linux: io non abilito, in fase di installazione, i repo di anywhere e ottengo una Arch "pura" già configurata. Ti sarebbe sufficiente disabilitare il repo e fare un aggiornamento per ottenere lo stesso risultato; ma non serve, anche così non è diversa da una Arch.

Detto questo, sarebbe meglio se facessi uno sforzo e ti ricordassi se e cosa hai fatto prima che si presentasse il problema.
Se vuoi tentare di risolverlo dovrai prendere confidenza con ciò che è riportato in questa pagina: https://wiki.archlinux.org/index.php/Locale. Un po' come Slackware, solo molto più complicato. ;D

Perciò se vuoi installare arch con il metodo tradizionale puoi farlo ma dovrai accorciarti le maniche e darti da fare (leggere e provare), Con arch non sarebbe come con Slackware, non posso seguirti passo passo. Quello che posso fare è aiutarti a individuare un eventuale problema; ma dovrai fare ricorso alla documentazione di arch, che comunque è molto buona.

...L'ultima installazione di arch che ho fatto è stata in chroot da un'altra installazione di arch, come esercizio va bene (ma solo se te la devi vedere da solo...), io però continuo a pensare che non ne vale la pena e che alla fine è meglio usare l'installer di arch-anywhere. Se ci metti un pò di attenzione ottieni una arch pura e perfettà.

 :ciao:

https://arch-anywhere.org/

« Ultima modifica: Giovedì 17 Agosto 2017, 12:22:00 da nick carter »
Connesso

trigg

  • Sr. Mind
  • ****
  • Offline Offline
  • Post: 979
  • Distro: Slackware 14.2 Xfce _____ Lnux Mint Serena Xfce 32bit ______ Sabayon Plasma 16.11____________ ArchLinux Plasma_________________ Linux Mint Sylvia Cinnamon 64bit_____
  • Il Sapere rende Liberi
Re:messaggio errore aggiornamento
« Risposta #5 il: Venerdì 18 Agosto 2017, 08:38:21 »

ho installato deepin , con cinnamon e xfce , speriamo di non ritrovare questo messaggio.

Connesso